@media only screen and (max-width: 1140px) {
	/* BASIS */
	.desktop_only {display:none;}
	
	#header {margin-left:80px;margin-right:80px;}
	#header .col {width:50%;margin:0;}
	
	.wrapper {padding:0 20px;}
	
	.col.wider {width:50%;}
	.col.widest {width:80%;}
	
	.col.smaller {width:25%;}
	
	.heading-4 {width:70%;}
	.heading-4 img {width:50%;}
	.hero:after {content:'';background-color:var(--wit);width:100%;height:100%;position:absolute;top:0;left:0;opacity:0.6;z-index:0;}
	.hero .heading-4 {z-index:1;}
	
	.horizontalhalf::after {height:80px;}
	
	.home-about .halfcontent {width:90%;position:relative;top:5%;left:0;transform:none;}
}

@media only screen and (max-width: 767px) {
	/* BASIS */
	.desktop_only {display:none;}
	
	#header {margin-left:20px;margin-right:20px;}
	#header .col {width:100%;}
	#header ul.nav {margin-top:15px;}
	
	#footer-signature {width:80%;margin:auto;}
	ul.nav {right:auto;left:50%;transform:translate(-50%,-50%);width:100%;text-align:center;}
	
	.col.halfcontentimage img {margin-top:0;height:100%;margin-left:0;margin-top:20px;}
	.home-about .halfcontent {top:0;}
	
	.col.wider {width:100%;}
	.col.widest {width:100%;}
	
	.half {background:var(--donkergrijs);}
	#footer .half {background:var(--blauw);}
	.halfcontent {width:90%;position:relative;top:5%;left:0;transform:none;}
	.halfcontent.left, .halfcontent.left.top {transform:none;width:90%;}
	
	.form-container {min-height:auto;}
	#contactform {position:relative;padding:50px 5px;margin-top:50px;z-index:1;}
	#contactform:after {content:'';background-color:var(--wit);width:140%;height:100%;position:absolute;top:0;left:-20%;z-index:-1;}
	
	.hero {height:350px;}
	.hero #hero-bgimage {width:100%;height:100%;object-fit:cover;}
	.hero .heading-4 {font-size:22px;line-height: 26px;}
	
	#copyright_link {display:block;}
	#copyright_streep {display:none;}
	
	#backto {left:auto;right:10px;z-index:2;}
	#slider-container {order:2;}
}


@media only screen and (min-width: 768px) {
	
}


@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
     html, body {
		font-weight:300;
	}
}